Bug 7022 - wu-ftpd-2.6.0-0.4.2.i386.rpm gives unreliable results
wu-ftpd-2.6.0-0.4.2.i386.rpm gives unreliable results
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
4.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-15 13:29 EST by David Lane
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-15 13:29:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lane 1999-11-15 13:29:20 EST
My old server running RedHat4.2 was working fine with
wu-ftpd-2.4.2b12-6.i386.rpm. After upgrading to
wu-ftpd-2.6.0-0.4.2.i386.rpm, performance was unreliable. FTP downloads to
a user running a text based client usually worked, but downloads to a
Netscape or Explorer client tended to hang on the last few bytes and never
complete. Reliable performance returned when wu-ftpd-2.4.2b12-6.i386.rpm
was reinstalled.

An update to wu-ftpd-2.6.0-0.4.2.i386.rpm is requested. An FTP daemon that
is reliable and secure is very important.

Thanks
Comment 1 Henri Schlereth 2000-07-12 19:59:48 EDT
There have been several updates to wu-ftpd since then including security bug-fixes. Please upgrade and re-open the ticket if
the problem still exists. You are strongly urged to upgrade however becasue of the recent exploits that have come out.


Henri J. Schlereth
RedHat Beta Team

Note You need to log in before you can comment on or make changes to this bug.